Hello,

I have tried every version of vBulletin 5 connect including 5.2.3 and i get the same errors. My site and theme runs on 5.1.10

The issue i am having is error on config...